AIX 6.1 TL 7 : bos.rte.odm (U865807)

Medium Nessus Plugin ID 77417


The remote AIX host is missing a vendor-supplied security patch.


The remote host is missing AIX PTF U865807, which is related to the security of the package bos.rte.odm.

AIX could allow a arbitrary file overwrite symlink vulnerability due to libodm.a bug.


Install the appropriate missing security-related fix.

See Also

Plugin Details

Severity: Medium

ID: 77417

File Name: aix_U865807.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2014/08/28

Modified: 2015/04/03

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.9

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:ibm:aix:6.1

Required KB Items: Host/local_checks_enabled, Host/AIX/oslevel, Host/AIX/version, Host/AIX/lslpp

Patch Publication Date: 2014/05/09

Vulnerability Publication Date: 2014/05/09

Reference Information

CVE: CVE-2012-2179, CVE-2014-3977